busvoodoo_spi.h File Reference

BusVoodoo SPI mode (API) More...

Go to the source code of this file.

## Variables

const struct busvoodoo_mode_t | busvoodoo_spi_mode
| SPI mode interface definition.

## Detailed Description

BusVoodoo SPI mode (API)

Author
  King Kévin kingk.nosp@m.evin.nosp@m.@cuvo.nosp@m.odoo.nosp@m..info

Date
  2018

Note
  peripherals used: SPI SPI peripheral used for SPI communication

Definition in file busvoodoo_spi.h.